ipac_preproc_ho_comp Struct Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | reserved_p5:3
uint8_t | p5:5
uint8_t | reserved_n5:3
uint8_t | n5:5
uint8_t | reserved_p6:3
uint8_t | p6:5
uint8_t | reserved_n6:3
uint8_t | n6:5
uint8_t | reserved_p7:3
uint8_t | p7:5
uint8_t | reserved_n7:3
uint8_t | n7:5
uint8_t | reserved_p8:3
uint8_t | p8:5
uint8_t | reserved_n8:3
uint8_t | n8:5
uint8_t | reserved_ho:3
uint8_t | ho_interval:5
uint8_t | reserved

## Field Documentation

## ho_interval

uint8_t ipac_preproc_ho_comp::ho_interval

## n5

uint8_t ipac_preproc_ho_comp::n5

## n6

uint8_t ipac_preproc_ho_comp::n6

## n7

uint8_t ipac_preproc_ho_comp::n7

## n8

uint8_t ipac_preproc_ho_comp::n8

## p5

uint8_t ipac_preproc_ho_comp::p5

## p6

uint8_t ipac_preproc_ho_comp::p6

## p7

uint8_t ipac_preproc_ho_comp::p7

## p8

uint8_t ipac_preproc_ho_comp::p8

## reserved

uint8_t ipac_preproc_ho_comp::reserved

## reserved_ho

uint8_t ipac_preproc_ho_comp::reserved_ho

## reserved_n5

uint8_t ipac_preproc_ho_comp::reserved_n5

## reserved_n6

uint8_t ipac_preproc_ho_comp::reserved_n6

## reserved_n7

uint8_t ipac_preproc_ho_comp::reserved_n7

## reserved_n8

uint8_t ipac_preproc_ho_comp::reserved_n8

## reserved_p5

uint8_t ipac_preproc_ho_comp::reserved_p5

## reserved_p6

uint8_t ipac_preproc_ho_comp::reserved_p6

## reserved_p7

uint8_t ipac_preproc_ho_comp::reserved_p7

## reserved_p8

uint8_t ipac_preproc_ho_comp::reserved_p8

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h